Looking to hire Laravel developers? Try LaraJobs

cms maintained by niku-solutions

Description
A codeable and flexible custom post type manager for Laravel with custom fields. Extendable and as dynamic as you wish.
Author
Last update
2017/05/11 21:23 (dev-master)
License
Links
Downloads
136
dev-master

Last update
2017/05/11 21:23
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.2.1

Last update
2017/05/11 21:23
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.2

Last update
2017/04/26 20:44
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.5

Last update
2017/04/24 21:33
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.4

Last update
2017/04/21 13:56
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.3

Last update
2017/04/21 13:11
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.2

Last update
2017/04/21 10:27
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.1

Last update
2017/04/21 06:46
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.1.0

Last update
2017/04/20 10:37
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.8

Last update
2017/04/19 14:08
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.7

Last update
2017/04/19 11:14
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
dev-dev

Last update
2017/02/06 13:26
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.6

Last update
2016/10/07 13:35
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.5

Last update
2016/10/07 13:09
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.4

Last update
2016/10/06 00:28
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2
1.0.3

Last update
2016/10/04 15:11
License
Require
  • php ^7.0
  • illuminate/http ^5.3
  • illuminate/auth ^5.3
  • illuminate/database ^5.3
  • illuminate/support ^5.3
1.0.2

Last update
2016/10/04 09:56
License
Require
  • php ^7.0
  • illuminate/http ^5.3
  • illuminate/auth ^5.3
  • illuminate/database ^5.3
  • illuminate/support ^5.3
1.0.1

Last update
2016/09/29 16:36
License
Require
  • php ^7.0
  • illuminate/http ^5.3
  • illuminate/auth ^5.3
  • illuminate/database ^5.3
  • illuminate/support ^5.3
1.0.0

Last update
2016/09/29 09:54
License
Require
  • php ^7.0
  • illuminate/http ^5.2
  • illuminate/auth ^5.2
  • illuminate/database ^5.2
  • illuminate/support ^5.2

Comments
comments powered by Disqus